.contactbox,
.leaderboardbox {
  position: absolute;
  bottom: 0;
  right: 0;
  background: white;
  margin: 20px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.3);
  overflow: hidden;
  transition: 0.4s;
  border: solid 10px white;
  height: 20px;
  width: 150px;
  &:hover {
    height: 570px;
    width: 200px;
    &:before {
      margin-top: -40px;
    }
  }
  &:before {
    display: block;
    transition: 1s;
    content: '';
  }
  .contactbox-photo {
    background-image: url('../../images/DSC_0673.JPG');
    background-size: cover;
    background-position: center;
    height: 200px;
    margin: 20px 0 10px 0;
    box-shadow: 0 10px 20px rgba(0,0,0,0.3) inset;
  }
  h2, p, a {
    font-family: monospace;
    font-weight: bold;
    text-align: left;
    display: block;
  }
  h2 {
    font-size: 16px;
    color: #795548;
    margin: 0;
  }
  p, a {
    font-size: 14px;
    text-decoration: none;
  }
  p {
    margin-bottom: 10px;
  }
  a {
    color: #009688;
    padding: 5px 0;
    transition: 0.25s;
    &:hover {
      color: #42c4d3;
      margin-left: 10px;
    }
  }
}
